RubyGems Navigation menu

import.rb 0.2.0

Instead of Kernel.require

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.2.0 - October 31, 2015 (7 KB)
  2. 0.1.2 - October 28, 2015 (6,5 KB)
  3. 0.1.1 - October 28, 2015 (7 KB)
  4. 0.1.0 - October 28, 2015 (6,5 KB)

dependencias de Development (6):

bundler ~> 1.10
guard ~> 2.13.0
guard-test ~> 2.0.6
pry ~> 0.10.2
rake ~> 10.0
test-unit ~> 3.1.5

Propietarios:

Autores:

  • Masataka Kuwabara

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 11.423

Para esta versión 5.072

Licencia:

CC0-1.0

Versión de Ruby requerida: >= 0

Enlace: